Subject: Trainer Candidate - Anirudh Madari
From: Anirudh Madari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Mar 2021 22:45:18 -0500

| | Tech Support Test

Name | Anirudh Madari
E-mail | [email-masked]
Phone Number | (+91) 7013673197
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr.TSA | Nov - 2020 | 35000 +
Previous Employer 1 | & We support | Asst. Managaer | Dec - 2019 | 32000 +
Previous Employer 2 | Durgesh Raod Lines | Project Executive | March 2018 | 26000

If Selected, how much time do you need to join? | Maybe less than a week

Please briefly describe your work experience specifically in training?

As you can see above I’ve worked in various organisations and i carry a different experience in each company. And when it comes to training i cant mention it coz thise three were of different positions and i would love to explain it over a call with u as it will become an lengthy essay if I mention it over here .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well coming to this situation, the team had a new recruiting done and my team had a vast group of freshers and they do not know what to do and they were scared of everything and everything looked new to them. I had to start them everything from the scratch and to teach them. And then I’ve started teaching the process and they were hoing BONKERS but then i had to build faith in them that they can do it and made them believe it. And that’s when they’ve started getting into the field with less confidence but then when they believed that they are doing the work right that’s when I’ve noticed a drastic change in them and they started achieving everything .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

See Good Customer Service which means a customer is kinda OK with our services.
But where in great customer service is what which everyone is looking for and many fail to reach but only few get there in which customer loves our service and will never change or move to other companies, instead they become our family.

What according to you makes you a good candidate for this position?

I can tell you I’m the good or best or better but i dont want to bluff around.
Because where ever i try to build up my career i put all my efforts in there and try to be the OUTSTANDING one out it.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |